/* Контент */
#content, #sitemap { font-family: tahoma, verdana, helvetica, "sans serif"; font-size: 10pt; text-align:justify; line-height: 1.3; color: #444; padding: 10px 56px 25px 25px }
#leftCol { font-family: tahoma, verdana, helvetica, "sans serif"; font-size: 8pt; text-align:justify; color: #2C6600; padding: 0 55px 35px 35px }
#sitemap H2 A { text-decoration: none }
#sitemap H2 { margin: 0 }
#sitemap UL { margin-top: 10px }
#sitemap UL UL { margin-top: 0 }

/* Текст */
H1 { font: 18pt Arial; color: #356803; margin: 10px 0 15px 0 }
H2 { font: 14pt Arial; color: #444; margin: 0 0 15px 0 }
H3 { font: bold 12pt Arial; color: #D27D01; margin: 0 0 15px 0 }
P { margin-bottom: 1.5em }
HR {  }

.lin li {margin-bottom:-7px;}

#about H1 {font-size:14px; text-align:justify; margin:10px 15px 0px 0px; font-weight:bold;}

/* Ссылки */
A { color: #444 }
A:hover {  }
A:active {  }
A:visited {  }

/* Списки */
UL { display: inline-block; list-style-type: none; padding: 0 30px; margin: 0 }
UL LI { background: url('/pics/ul.gif') 0 1em no-repeat; padding: 5px 0 5px 22px; line-height: 1.3 }
UL UL LI, OL UL LI { padding: 3px 0 3px 22px }
OL { display: inline-block; padding: 0 30px; margin: 0 0 0 30px }
OL LI { padding: 3px 0 3px 5px; line-height: 1.3 }
OL OL LI, UL OL LI { padding: 3px 0 }
UL UL, UL OL, OL OL, OL UL { margin: 0; padding: 5px 0 0 15px }

/* Изображения */
IMG { border: none }
IMG.left { display: block; float: left; margin: 0.5em 2em 1em 0 }
IMG.right { display: block; float: right; margin: 0.5em 0 1em 2em }
IMG.img { display: block; margin: 1em 0 }
/* --- */
.imgTxtLeft DIV DIV, .imgTxtRight DIV DIV, .imgTxtCntr DIV DIV { font-size: 8pt; color: #2C6600; background: url(/pics/bg/26.gif) top repeat-x; padding: 1.5em 0 1em 0 }
.imgTxtLeft IMG, .imgTxtRight IMG, .imgTxtCntr IMG { display: block }
.imgTxtLeft { float: left; margin: 0.5em 2em 1em 0 }
.imgTxtRight { float: right; margin: 0.5em 0 1em 2em }
.imgTxtCntr { margin: 0.5em auto 1em auto; text-align: center; position: relative }
.imgTxtCntr DIV { margin: 0 auto }

/* Приложенные файлы */
.file { margin-bottom: 15px }
.file .pic { padding-right: 15px }
.file .name { font-size: 10pt; font-weight: bold }
.file .desc { font-size: 8pt; color: #2C6600; text-align:justify;}

/* Таблицы */
TABLE.data { border-style: solid; font-size: 8pt; border-width: 1px 0 0 1px; border-color: #CCC }
TABLE.data CAPTION { font: 10pt Arial; color: #356803; padding-bottom: 15px }
TABLE.data TH {
	font-size: 8pt; color: #356803; background: url(/pics/bg/27.gif) bottom repeat-x; padding: 10px 10px 17px 10px;
	border-right: 1px solid #CCC; border-bottom: 2px solid #477A01
}
TABLE.data TD { font-size: 10pt; padding: 5px 10px; border-style: solid; border-width: 0 1px 1px 0; border-color: #CCC }
TABLE.data TR.l TD { background: #EEE }
TABLE.data P { margin: 0; font-size: 12pt }
TABLE.data UL { margin: 5px 0 }
TABLE.data UL LI { padding-top: 2px; padding-bottom: 2px }
TABLE TD { font-size: 8pt }

/* Доп. информационные блоки */
.info1 { font-size: 8pt; color: #2C6600; padding: 0 55px; }
.info1 P { margin-bottom: 1.5em }
/* --- */
.info2 {
	font-size: 8pt; color: #2C6600;
	float: right; width: 37%; background: url(/pics/bg/28.gif) repeat-y;
	padding-left: 30px; margin: 20px 0 0px 25px
}
.info2 P { margin-bottom: 1.5em }

.info2_2 {
	font-size: 8pt; color: #2C6600;
	float: right; width: 37%; background: url(/pics/bg/28.gif) repeat-y;
	padding-left: 30px; margin: 20px 0 0px 25px
}
.info2_2 P { margin-bottom: 1.5em }

/* --- */
.info1 A, .info2 A { color: #2C6600 }

/* Формы */
FORM { width: 100%; margin: 0; padding: 0 }
FIELDSET { display: block; border: 1px solid #CCC; padding: 0 20px 20px 20px; margin: 5px 0 }
FIELDSET DIV.fieldName { font-size: 9pt; font-weight: normal; padding: 5px 0 }
LEGEND { font-size: 9pt; color: #444; font-weight: bold; padding: 0; margin: 0 }
INPUT.btn { font: 10pt Tahoma; margin: 2px 0; padding: 2px 0; border-width: 1px }
INPUT.chkbox { width: 15px; margin: 2px 10px 2px 0 }
TEXTAREA { padding: 5px }
INPUT, TEXTAREA, SELECT { font-family: tahoma, verdana, helvetica, "sans serif"; font-size: 10pt; line-height: 1.3; color: #444; width: 100% }
DIV.fieldName { font-size: 9pt; font-weight: bold; padding: 5px 0 }
div#footer { font-size: 10pt; color: #000; padding: 0px 10px 20px 25px; margin-left: 5px; background:none !important; text-align:justify; }
.ashi h2 {margin:20px 0px 0px 0px; font-size: 16px; font-weight: bold;}